---
term: imanu
slug: imanu
alt forms: []
search terms:
  glb:
  - imanu
  eng:
  - belief
  - believe
  epo:
  - kredo
  - kredi
  spa:
  - creencia
  - creer
ipa: iˈmanu
ipa link: http://ipa-reader.xyz/?text=iˈmanu&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: belief; believe
  epo: kredo; kredi
  spa: creencia; creer
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - belief
  - - believe
  epo:
  - - kredo
  - - kredi
  spa:
  - - creencia
  - - creer
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: إيمان &ldquo;iiman&rdquo;, يُؤْمِنُ&lrm;&lrm; &ldquo;yuʾminu&rdquo;
    Swahilisa: imani
    Turkisa: iman
derived terms:
  imanuible:
    class: t
    term: imanuible
    trans:
      eng: credible, believable; credibly, believably
      epo: kredebla; kredeble
      spa: cre&iacute;ble; cre&iacute;blemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  imanunenible:
    class: t
    term: imanunenible
    trans:
      eng: incredible, unbelievable; incredibly, unbelievably
      epo: nekredebla; nekredeble
      spa: incre&iacute;ble; incre&iacute;blemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  imanuyen:
    class: b
    term: imanuyen
    trans:
      eng: believer
      epo: kredanto
      spa: creyente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykanu:
    word class: b
    term: daykanu
    eng: trunk (<em>tree</em>)
    epo: trunko, arbotrunko
    spa: tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disordenu:
    word class: b.oj
    term: disordenu
    eng: confusion, disorder; confuse, disorder, disarrange
    epo: malordo, konfuzo; konfuzi, malordigi, malaranĝi
    spa: desorden; desordenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  genu:
    word class: b
    term: genu
    eng: root
    epo: radiko
    spa: ra&iacute;z
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantagenu:
    word class: b
    term: hantagenu
    eng: wrist, carpus
    epo: manartiko, pojno
    spa: mu&ntilde;eca (de la mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janu:
    word class: b.nenoj
    term: janu
    eng: knee; kneel
    epo: genuo; genui
    spa: rodilla; arrodillarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismukanu:
    word class: b
    term: jismukanu
    eng: torso
    epo: torso, trunko
    spa: torso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanu:
    word class: b
    term: kanu
    eng: stem, stalk, trunk (<em>tree</em>)
    epo: tigo, trunko
    spa: tallo, tronco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menu:
    word class: b
    term: menu
    eng: menu
    epo: menuo
    spa: men&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ordenu:
    word class: b.oj
    term: ordenu
    eng: arrangement, order, sequence; arrange, order
    epo: ordo; ordigi
    spa: arreglo, orden; arreglar, ordenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedagenu:
    word class: b
    term: pedagenu
    eng: ankle
    epo: piedartiko, maleolo
    spa: tobillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- imanu
...
